.hr-collapsibles-container .hr-collapsible:first-child {
  border-top: 1px solid #2c3650;
}
.hr-collapsibles-container .hr-collapsible {
  border-bottom: 1px solid #2c3650;
  padding: 15px 0 5px 0;
  width: 100%;
  position: relative;
  font-size: 16px;
}
@media only screen and (max-width: 800px) {
  .hr-collapsibles-container .hr-collapsible {
    font-size: 13px;
  }
}
.hr-collapsibles-container .hr-collapsible .hr-collapsible-header {
  display: flex;
  justify-content: space-between;
  font-family: ABCReproVariable, "Avenir Light", Arial, sans-serif;
}
.hr-collapsibles-container
  .hr-collapsible
  .hr-collapsible-header
  .hr-collapsible-minus,
.hr-collapsibles-container
  .hr-collapsible
  .hr-collapsible-header
  .hr-collapsible-plus {
  padding: 10px 0px 12px 90%;
  font-size: 20px;
  position: absolute;
  right: 0px;
  top: 0px;
}
.hr-collapsibles-container
  .hr-collapsible
  .hr-collapsible-header
  .hr-collapsible-minus {
  display: none;
}
.hr-collapsibles-container .hr-collapsible .hr-collapsible-content {
  font-family: ABCReproVariable, "Avenir Light", Arial, sans-serif;
  margin-top: 10px;
  max-height: 0px;
  overflow: hidden;
  text-align: left;
}
